@charset "UTF-8";

/* CONTENT SPALTEN  < ********************/
#contentframe {
}

#center div.top {
    height: 100%;
    overflow: hidden;
}

#newsstart {
    position: relative;
    float: left;
    width: 325px;
    border: solid #eee;
    border-width: 1px 0 0 1px;
    /*height: 140px;
    overflow: hidden;*/
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}
#referenzenstart {
    position: relative;
    float: right;
    width: 325px;
    border: solid #eee;
    border-width: 1px 0 0 1px;
    /*height: 140px;
    overflow: hidden;*/
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}

.topnews {
    text-align: center;
    background: #eee;
    width: 100px;
    float: right;
    color: #444;
    font-size: 16px;
    font-variant: small-caps;
}
.top .box {
    clear: both;
    padding: 10px 10px 0px 10px !important;
}

.topnav {
    height: 100%;
    overflow: hidden;
    margin-top: 40px;
}

#heizung {
    position: relative;
    float: left;
    width: 220px;
    padding-bottom: 32768px;
    margin-bottom: -32758px;
}
#sanitaer {
    position: relative;
    float: left;
    width: 220px;
    margin-left: 10px;
    padding-bottom: 32768px;
    margin-bottom: -32758px;
}
#lueftung {
    position: relative;
    float: right;
    width: 220px;
    padding-bottom: 32768px;
    margin-bottom: -32758px;
}

#center .navstart {
    background: #ee8d26;
    display: block;
    color: #fff;
    font-size: 16px;
    font-variant: small-caps;
    text-align: right;
    padding: 0px 10px;
}

ul.navstartsub {
    background: #eee;
    padding: 10px;
    margin: 0px;
    list-style: none;
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}
ul.navstartsub a {
    color: #444;
    text-decoration: none;
}
ul.navstartsub a:hover {
    color: #ee8d26;
}


.news-latest-item {
    padding-bottom: 10px;
}
.news-latest-item a {
    display: block;
    text-decoration: none;
}
.news-latest-item .title {
    color: #444;
}
.news-latest-date {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    text-decoration: none !important;
    color: #ee8d26;
}
.news-latest-gotoarchive {
    display: none;
}
.news-latest-item .subheader {
    color: #444;
}
/* CONTENT SPALTEN  > ********************/